Jump to content
  • 0

I keep getting error messages on sl viewer on a MacBook, please help!


XxOBL1V10NxX
 Share

You are about to reply to a thread that has been inactive for 2680 days.

Please take a moment to consider if this thread is worth bumping.

Question

On my MacBook, I keep getting this error message that says: "Second Life Viewer cannot be opened because of a problem. Check with the developer to make sure Second Life Viewer works with this version of Mac OS X. You may need to reinstall the application. Be sure to install any available updates for the application and Mac OS X." These are my graphics on my MacBook: [ Intel GMA 950, GMA 950, Built-In, spdisplays_integrated_vram ] Is my device compatible? Please help!

Link to comment
Share on other sites

2 answers to this question

Recommended Posts

  • 1
40 minutes ago, XxOBL1V10NxX said:

These are my graphics on my MacBook: [ Intel GMA 950, GMA 950, Built-In, spdisplays_integrated_vram ] Is my device compatible? Please help!

Based on that description, I'll guess that you have a 2006/7 MacBook (2,1). The newest operating system you can run on that is MacOS 10.7 (Lion). Unfortunately, the SL Viewer requires MacOS 10.9 (Mavericks) or newer. Even if you could run MacOS 10.9, your laptop's graphics hardware does not meet the minimum requirements for SL. I'm afraid you'll have to use another computer to visit SL.

:-(.

https://secondlife.com/my/support/system-requirements/index.php?

Edited by Madelaine McMasters
  • Like 1
Link to comment
Share on other sites

You are about to reply to a thread that has been inactive for 2680 days.

Please take a moment to consider if this thread is worth bumping.

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
 Share

×
×
  • Create New...